<h1 class= "mt-5">User Details</h1>

<div class="card card-header results-block">
  <strong>Name: </strong> <%= @user.full_name %>
  <strong>Email: </strong> <%= @user.email %>
  <% if current_user.is_friend?(@user) %>
    <span class="badge badge-secondary ml-2">
      You are friends
    </span>
  <% else %>
    <%= link_to 'Add', friendships_path(id: @user.id), method: :post, class: "btn btn-outline-success ml-3 my-sm-0" %>
  <% end %>
</div>

<% if @tracked_stocks.count > 0 %>
  <%= render 'stocks/list' %>
<% end %> 
